body,ul,ol,dl,dt,dd,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,th,td,img,div,input,textarea{margin:0;padding:0}
body{background:#fff;color:#333;font:12px/1.5 'Hiragino Sans GB','Helvetica','microsoft yahei','simsun',arial}
ul,ol,li{list-style-type:none}
a{text-decoration:none;color:#2670d5;outline:0}
a:hover{text-decoration:underline;color:#000}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
img{border:0}
a.black_l{text-decoration:none;color:#666}
a.black_l:hover{text-decoration:underline;color:#3c980b}
a.green_l{text-decoration:none;color:#3c980b}
a.green_l:hover{text-decoration:underline;color:#000}
.lh30{line-height:30px}
.lh26{line-height:26px}
.lh21{line-height:21px}
.lh19{line-height:19px}
.mt23{margin-top:23px}
.mb6{margin-bottom:6px}
.color-FF8C28{color:#ff8c28}
.color-151515{color:#151515}
.color-3A86EF{color:#3a86ef}
.color-666{color:#666}
.color-333{color:#333}
.content{width:1200px;margin:0 auto}
table{border-collapse:collapse;border-spacing:0}
.fr{float:right}
.f8{font-size:8px}
.f10{font-size:10px}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f24{font-size:24px}
.f26{font-size:26px}
.f28{font-size:28px}
.f30{font-size:30px}
.f32{font-size:32px}
.f34{font-size:34px}
.f36{font-size:36px}
.f38{font-size:38px}
.f40{font-size:40px}
.f42{font-size:42px}
.f44{font-size:44px}
.f46{font-size:46px}
.f48{font-size:48px}
.f50{font-size:50px}
.m_auto{margin:0 auto}
.m0{margin:0}
.m5{margin:5px}
.m10{margin:10px}
.m15{margin:15px}
.m20{margin:20px}
.m25{margin:25px}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt45{margin-top:45px}
.mt50{margin-top:50px}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mr25{margin-right:25px}
.mr30{margin-right:30px}
.mr35{margin-right:35px}
.mr40{margin-right:40px}
.mr45{margin-right:45px}
.mr50{margin-right:50px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mb35{margin-bottom:35px}
.mb40{margin-bottom:40px}
.mb45{margin-bottom:45px}
.mb50{margin-bottom:50px}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml25{margin-left:25px}
.ml30{margin-left:30px}
.ml35{margin-left:35px}
.ml40{margin-left:40px}
.ml45{margin-left:45px}
.ml50{margin-left:50px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
body,p,input,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form{margin:0;padding:0;list-style:none;font-weight:normal}
img{border:0;margin:0;padding:0}
body{-webkit-user-select:none;-webkit-text-size-adjust:none;font-family:'microsoft yahei','Hiragino Sans GB',Helvetica}
header,section,footer{display:block;margin:0;padding:0}
.bg1{background:#f0f0f0}
a{text-decoration:none;color:#000}
.fl{float:left}
.fr{float:right}
.topbar_box3 .topbar{width:1200px !important}
h2{font-weight:normal}
.w880{width:880px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.blue_page .page_turn .page_input_2{background-color:#3e8bf4}
.drug-container{width:1180px;margin:20px auto 0}
.drg-list{padding-bottom:36px}
.drg-list .drg-header{height:51px}
.drg-list .drg-header img{float:left;width:51px;height:51px;margin-right:16px}
.drg-list .drg-header span{display:inline-block;font-size:20px;color:#ff4d52;line-height:51px}
.drug-normal{padding-left:20px}
.drug1{border-bottom:1px solid #ff8f8f}
.drug2{border-bottom:1px solid #ffc673}
.drg-list .drug2 span{color:#e88d08}
.drug3{border-bottom:1px solid #5bc5d7}
.drg-list .drug3 span{color:#5bc5d7}
.drg-wrap{border-bottom:1px solid #dcdcdc}
.drg-wrap .drg-tit{float:left;line-height:1;padding:20px 0;font-size:18px;color:#000;width:102px}
.drg-con a{display:inline-block;font-size:16px;color:#3f89ec;line-height:1;padding:20px 38px 0 0}
.drg-wrap .drg-con{line-height:1;margin-left:102px;padding-bottom:20px}
.drug-normal a{padding-bottom:0}
.drug-container .drg-list:last-child{padding-bottom:0}
.drug-con a{text-decoration:none;color:#2670d5;outline:0}
.drug-header{border-bottom:1px solid #ccc;width:1188px;margin:0 auto;padding:40px 0 15px 12px;font-size:14px;color:#666}
.drug-header span{color:#3f89ec}
.drug-header h2{display:inline-block;font-size:20px;color:#000;font-weight:normal;padding-right:24px}
.drug-info{width:1176px;margin:0 auto 20px;padding:13px 12px}
.drug-info p{margin-bottom:8px;font-size:15px;color:#000;line-height:28px}
.drug-info span,.drug-info a{display:inline-block;background:#e3f1fc;border-radius:6px;padding:8px 10px;line-height:1;font-size:12px;color:#666;margin-right:19px}
.drug-info a{color:#666}
.drug-info p a{background-color:#fff;font-size:15px}
.drug-list{padding:20px 0;border-bottom:1px solid #ccc;margin-right:25px;overflow: hidden;position: relative;height: 135px;}
.drug-pics{width:152px;height:152px;position: absolute;left: 0;top: 0;overflow: hidden;}
.drug-pics .drug-img{display:table-cell;width:152px;height:152px;text-align:center;vertical-align:middle}
.drug-pics .drug-img img{max-width:152px;max-height:152px;vertical-align:middle}
.drug-list-con{margin-left:182px}
.drug-list-name{line-height:1;margin:10px 0 20px}
.drug-list-name strong{font-size:18px;color:#3f89ec;font-weight:normal;margin-right: 10px;}
.drug-list-name span{font-size:14px;color:#333}
.drug-list-info{height:20px;line-height:20px;margin-bottom:10px;font-size:14px;color:#333;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.drug-tab{padding-top:30px;border-bottom:1px solid #ccc;margin:0 25px 20px 0}
.drug-tab li{float:left;width:120px;height:18px;padding-bottom:8px}
.drug-tab li a{display:block;height:18px;line-height:1;font-size:18px;color:#000;width:120px;text-align:center;background:url("//i1.hdfimg.com/ssi/pcdrugyp/prd/image/line.png") no-repeat right center}
.drug-tab li.on{background:url("//i1.hdfimg.com/ssi/pcdrugyp/prd/image/hover.png") no-repeat center bottom}
.drug-tab li.on a{color:#3f89ec}
.drug-tab li a:hover{text-decoration:none}
.drug-tab-con{margin-right:25px;font-size:14px;color:#000}
.drug-tab-con h1{font-size:23px;color:#333;font-weight:normal;line-height:1;padding:10px 0 30px;border-bottom:1px dotted #dcdcdc}
.drug-con-info{padding:30px 0 14px;border-bottom:1px dotted #dcdcdc}
.drug-con-info h2{font-weight:normal;line-height:25px;font-size:18px;color:#000;margin-bottom:16px;text-indent:-10px}
.drug-con-info p{margin-bottom:16px}
.dis_article{width:855px;border:1px solid #dcdcdc;margin-bottom:12px}
.article_title{background-color:#f5f5f5;position:relative}
.article_title h2 a{display:block;width:525px;padding:15px 20px;font-size:16px;color:#333;line-height:1}
.article_title h2 a:hover{text-decoration:none;color:#3f89ec}
.article_title span{position:absolute;right:20px;top:15px;font-size:12px;color:#999}
.article_con{padding:20px}
.docmsg-photo{float:left}
.docmsg-center{height:58px;width:58px;display:table-cell;text-align:center;margin-right:15px;margin-top:5px;border-radius:5px;border:1px solid #dcdcdc;vertical-align:middle}
.docmsg-right{margin-left:78px}
.docmsg-right p{margin-bottom:18px;line-height:1}
.docmsg-right p a,.docmsg-right p span{margin-right:14px;font-size:14px;color:#999}
.docmsg-right p a{color:#333;font-weight:400}
.docmsg-right p a:hover{color:#3f89ec;font-weight:400;text-decoration:none}
.docmsg-right p.con{color:#333;font-size:14px;line-height:1.5}
.docmsg-right p.con a{font-size:12px;color:#999}
.docmsg-right p.con a:hover{color:#3f89ec}
.dochots{line-height:1;text-align:right}
.dochots a{font-size:12px;color:#999}
.doc_comment,.doc_reader{padding-right:20px}
.doc_reader,.doc_comment{padding-right:20px}
.doc_reader,.dic_views{padding-left:20px;background:url("//i1.hdfimg.com/ssi/pcdrugyp/prd/image/eyes.png?jkdjdk") no-repeat left center}
.doc_reader:hover,.dic_views:hover{background-image:url("//i1.hdfimg.com/ssi/pcdrugyp/prd/image/eyeshover.png")}
.doc_comment{padding-left:20px;background:url("//i1.hdfimg.com/ssi/pcdrugyp/prd/image/comment.png") no-repeat left center}
.doc_comment:hover{background-image:url("//i1.hdfimg.com/ssi/pcdrugyp/prd/image/commenthover.png")}
.dochots a:hover{color:#3f89ec;text-decoration:none}
.drug-relativity{padding:10px 0}
.drug-relativity strong{font-weight:normal;font-size:16px;color:#666;padding-right:20px}
.drug-relativity span{font-size:12px;color:#666;background:#e3f1fc;border-radius:6px;padding:6px 12px;margin-right:12px}
.ask-list-block li{padding:20px 0 20px 5px;border-bottom:1px dotted #4a4a4a}
.ask-list-block .singleTitle{font-size:14px;color:#3f89ec;line-height:26px;overflow:hidden}
.ask-list-block .singleTitle a{font-size:18px;color:#3f89ec}
.ask-list-block .singleTitle .rightTime{float:right;text-align:right;color:#666}
.ask-list-block .titleName a{font-size:14px;color:#333;line-height:26px}
.lastNone p{font-size:14px;color:#151515;line-height:26px}
.lastNone p span{color:#ff8c28}
.docmsg-center img{vertical-align:middle;max-height:58px;max-width:58px}
.w320{width:295px;padding-left:25px;float:right}
.color-3A86EF{color:#3a86ef}
.newarticle-list{padding-top:30px}
.newarticle-list .tit{font-size:18px;color:#4a4a4a;line-height:24px;border-bottom:1px solid #ccc;position:relative}
.newarticle-list .tit .tit-txt{display:inline-block;border-bottom:2px solid #3a86ef;line-height:40px}
.newarticle-list .tit .more{position:absolute;right:0;top:11px;font-size:14px;color:#666;cursor:pointer;text-decoration:none}
.newarticle-list .tit .more:hover{color:#3a86ef;text-decoration:none}
.newarticle-list .other-product-list{padding-top:15px}
.newarticle-list .other-product-list li{line-height:28px;height:28px;font-size:14px;padding-left:15px;background:url(//i1.hdfimg.com/ssi/pcdrugyp/prd/image/disc.png) no-repeat left center;color:#333}
.newarticle-list .other-product-list li .link{display:block;cursor:pointer;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#333}
.newarticle-list .other-product-list li .link:hover{text-decoration:none;color:#3a86ef}
